@import url(graphik/stylesheet.css);

/* element styles */
body
{
	margin: 0px;
	background-color: #4e84c4;
	font-family: graphik, Helvetica, Arial, sans-serif;
	color: #6a6b6d;
	font-size: 16px;
}

h1
{
	font-weight: 100;
	font-size: 35px;
	font-family: graphik_light, graphik, Helvetica, Arial, sans-serif;
}

h2,
h3
{
	font-size: 22px;
}

a
{
	outline: none;
	color: #90add9;
	text-decoration: none;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}
a img
{
	border: 0px;
}

img
{
	max-width: 100%;
	height: auto;
	width: auto;
}

.notification {
	border: 0px solid #90ADD9;
	padding: 10px;
	color: #4E84C4;
}

#main
{
	background-color: #fff;
}

#header .hideVisit
{
	color: #316fbb;
	text-align: right;
	margin-top: 16px;
	margin-bottom: 40px;
	font-size: 15px;
}

#header .hideVisit .yellow
{
	color: #fbb321;
}

#header h1
{
	margin: 0px;
	margin-top: -15px;
}

#header .contact
{
	text-align: right;
	margin-bottom: 40px;
}

#header .contact *
{
	margin: 0px;
}

#header .contact h2
{
	font-size: 24px;
}

#header .contact h3
{
	font-size: 16px;
	margin-top: 5px;
}

#header + div, #slideshow + div {
	position: relative;
	z-index: 5;
}

#slideshow
{
	padding: 0px;
}

#slideshow img
{
	display: none;
	width: 100% !important;
	height: auto !important;
}

#slideshow img:first-child
{
	display: block;
}

#slideshow .timer
{
	display: none;
}

#slideshow .orbit-wrapper
{
	width: 100% !important;
}

#orbit
{
	width: 100% !important;
}

#menu
{
	background-color: #90add9;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	padding-left: 15px;
	font-size: 16px;
	letter-spacing: 0px;
}

#menu li,
#getInvolved li
{
	display: block;
	float: left;
	text-align: center;
	padding: 0px;
}

#menu li a,
#getInvolved li a
{
	display: block;
	color: #fff;
	padding: 20px 10px 15px 0px;
}

#getInvolved a {
	color: #fff;
}

#menu li a:before,
#getInvolved li a:before
{
	content: "| ";
	overflow: hidden;
	float: left;
	padding-right: 9px;
}

#menu li:first-child a:before,
#getInvolved li:first-child a:before
{
	content: "";
}

#menu li ul,
#getInvolved ul
{
	position: absolute;
	background-color: #90add9;
	opacity: 0.95;
	margin: 0px;
	padding: 0px;
	display: none;
}

#menu li:hover ul,
#menu li:focus ul,
#menu li:active ul,
#getInvolved:hover ul,
#getInvolved:focus ul,
#getInvolved:active ul
{
	display: block;
}

#menu li ul li,
#getInvolved ul li
{
	float: none;
	text-align: left;
}

#menu li ul li a,
#getInvolved ul li a
{
	padding: 10px 15px;
}

#menu li ul li a:before,
#getInvolved ul li a:before
{
	content: "";
}

#getInvolved
{
	color: #fff;
	padding: 20px 10px 15px 55px;
	margin-bottom: 40px;
	background: #4e84c4 url(getInvolvedBack.png) 15px no-repeat;
	position: relative;
	z-index: 5;
}

#getInvolved ul
{
	background-color: #4e84c4;
	left: 0px;
	top: 100%;
}

#content
{
	width: 95%;
	margin-left: 2.5%;
	z-index: 1;
	position: relative;
}

#content h2,
#tinymce h2
{
	border-bottom: 3px solid #426fa7;
	padding-bottom: 5px;
}

#content ul li,
#tinymce ul li
{
	margin-bottom: 10px;
	margin-top: 5px;
}

#right_col {
	float:right;
	margin-bottom:1em;
	margin-left:1em;
	text-align:center;
	width:220px;
}

.mainContent
{
	margin-bottom: 40px;
	padding-right: 15px;
}

.bigLink
{
	display: block;
	padding: 25px;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}

.bigLink.green
{
	background-color: #a6ce39;
}

.bigLink.yellow
{
	background-color: #fdb934;
}

.bigLink.blue
{
	background-color: #00adef;
}

.imageLink
{
	display: block;
	margin-bottom: 20px;
	font-weight: bold;
}

.imageLink a
{
	color:#6a6b6d;
}

.imageLink img
{
	display: block;
	margin-bottom: 10px;
}

.imageLink span
{
	min-height: 3em;
	display: block;
	color:#6a6b6d;
}

.imgspc {
	float:left;
	margin-right:10px;
}

.sidebar
{
	padding-left: 20px;
	font-size: 13px;
}

.sidebar a {
	color: #6a6b6d;
}
	

.sidebar h1
{
	margin-top: 0px;
	color: #426fa7;
	font-weight: bold;
	font-family: graphik, Helvetica, Arial, sans-serif;
	text-indent: -16px;
	font-size: 32px;
}

.sidebar h3
{
	font-size: 20px;
	margin-bottom: 0px;
}

.sidebar hr
{
	border-top: 7px solid #426fa7;
}

.sidebar ul
{
	padding: 0px;
	margin-bottom: 10px;
}

.sidebar ul li
{
	margin-bottom: 10px;
	display: block;
	text-indent: -12px;
	padding-left: 12px;
}

.sidebar ul li:before
{
	content: "> ";
}

.sidebar .quote
{
	margin-bottom: 90px;
}

.sidebar .downloadBrochure
{
	margin-bottom: 90px;
	display: block;
}

.sidebar .slideshow
{
	margin-top: 10px;
}

.sidebar .slideshow .timer
{
	display: none;
}

.sidebar .slideshow .slides.orbit
{
	width: 100% !important;
}

.sidebar .orbit-wrapper
{
	width: 100% !important;
}

.sidebar .slideshow .slide
{
	height: 146px;
	background-color: #fff;
	width: 100%;
	display: none;
}

.sidebar .slideshow .slide:first-child
{
	display: block;
}

.sidebar .slideshow .slide .holder
{
	display: table-cell;
	display: block\9;
	width: 100%;
	height: 146px;
	vertical-align: middle;
	overflow: hidden;
	table-layout: fixed;
}

.sidebar .fb_iframe_widget
{
	margin-top: 20px;
	overflow: hidden;
	margin-bottom: 10px;
}

.sidebar iframe,
.sidebar .fb_iframe_widget,
.sidebar .fb_iframe_widget > span
{
	width: 100% !important;
}

#footer
{
	color: #fff;
	padding-top: 32px;
	padding-bottom: 60px;
	font-size: 13px;
	line-height: 20px;
}
	
#footer .contact
{
	margin: 1em 0px;
}

#footer .contact strong
{
	padding-left: 5px;
	display: inline-block;
}

#footer .contact div span:first-child strong
{
	padding-left: 0px;
}

#footer a
{
	color:#fff;
}

#footer img
{
	padding-top: 9px;
}

.tagline {
	margin-top:50px;
}

@media screen and (max-width: 767px)
{
	#header .hideVisit
	{
		margin-bottom: 0px;
	}

	#header h1
	{
		text-align: center;
		margin: 10px 0px;
	}
	
	#header .contact
	{
		margin-bottom: 10px;
		text-align: center;
	}
	
	#menu
	{
		padding-left: 0px;
	}

	#menu li
	{
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#menu li:nth-child(2n)
	{
		border-right: 0px;
	}

	#menu li a:before
	{
		content: "";
	}
	
	#menu li ul
	{
		display: none !important;
	}
	
	#getInvolved ul
	{
		display: none !important;
	}
	
	#getInvolved
	{
		text-align: center;
		background-position: 30%;
		padding-left: 50px;
	}

	.mainContent
	{
		margin-bottom: 0px;
		padding-right: 0px;
	}
	
	.bigLink
	{
		margin-bottom: 10px;
		padding: 20px 10px;
		height: 2em;
	}
	
	#footer
	{
		padding: 0px;
	}
	
	#footer .contact div
	{
		padding: 0.5em 0px;
	}
	
	#footer .contact div span
	{
		display: block;
	}
	
	#footer .contact strong
	{
		padding: 0px;
	}
	
	.forum-topics li {
		overflow: hidden;
	}
	
	.forum-topics li > a 
	, .conversation h2 > a{
		display: block;
	}
}

#mobileNavHolder
{
	margin-top: 10px;
	margin-bottom: 10px;
}

#mobileNav
{
	width: 100%;
	font-size: 1em;
	-webkit-appearance: menulist-button;
	font-family: graphik, Helvetica, Arial, sans-serif;
}

.pdflink {
	float:left;
	margin-right:10px;
}
.pdftxt {
	float:left;
	margin-top:15px;
}

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery > ul > li {
	position: relative;
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery > ul > li > a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}

img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
	text-align: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** basic item menu styles for following modules **/
ul[class$=management] {
	display: block;
	position: absolute;
	top: 0;
	left: 100%;
	padding: 10px;
	margin: 0;
	font-size: 0.875em;	
}

ul[class$=management] li {
	margin: 0 !important;
	display: block;
}

ul[class$=management] a {
	display: block;
	padding: 4px 10px 4px 0;
	white-space: nowrap;
}


/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}


/** messages **/
.message {
	position: relative;
	border: 0px solid #90ADD9;
	padding: 10px;
	margin-bottom: 20px;
	margin-top:5px;
	background: #f4f4f4;
	min-height: 80px;
}

.message.hidden {
	background-color: #FFF;
	border-color: #CCC;
	border-width: 1px;
}

.message .when {
	font-size: 0.875em;
	margin: 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #90ADD9;
}


.message span[title]:hover {
	cursor: help;
}

.message h3 {
	margin: 0;
}


/** members **/
.members-menu {
	padding: 0;
	margin: 0;
	display: block;
	border-bottom: 3px solid #426fa7;
}

.members-menu li {
	margin: 0;
	padding: 5px;
	display: inline-block;
	border: 1px solid #90ADD9;
}

.members-menu a {
	padding: 8px 10px;
}

/** forums **/
.forum-topics {
	margin-left: 0px;
	padding-left:0px;

}

.forum-topics li {
	list-style-type: none;
	position: relative;
}

.forum-topics li.hidden {
	opacity: 0.6;
}

.forum-topics .controls {
	float: right;
}

#cboxLoadedContent form.forum {
	box-sizing: border-box;
	padding: 10px;
	background: #FFF;
	min-width: 650px;
	max-width: 900px;
	margin: 0;
}

form.forum h1 {
	margin: 0;
	font-size: 1.75em;
}

form.forum label {
	display: block;
}

form.forum input[type=text] {
	width: 98%;
}

form.forum  textarea{
	width: 98%;
	height: 10em;
}

.forum input[type=password], form.forum input.password, .forum .auth + input {
	width: 20%;
}

.forum .action {
	margin: 0;
	padding: 1em 0;
}

.conversation {
	border:1px solid #90ADD9;
	margin-bottom:10px;
	padding:10px;
}

.conversation, .post {
	position: relative;
}

.conversation.hidden {
	border: 1px dashed #CCC;
	padding: 4px;
}

.conversation h1 {
	font-size: 24px;
}

.conversation h2 {
	border-bottom:none !important;
	margin-top:5px !important;
	font-size:1.25em !important;
	font-family:graphik_light, graphik, Helvetica, Arial, sans-serif;
}

.conversation .displaying {
	margin: 0;
	font-size: 0.875em;
}

.post {
	border: 1px solid #90ADD9;
	padding: 4px;
	margin-bottom: 8px;
	background: #FFF;
	min-height: 100px;
}

#cboxLoadedContent .post {
	width: 650px;
	padding: 10px;
	background: #FFF;
}

.post.hidden {
	background-color: #EEEEEE;
	border-color: #CCC;
}

.post.reported {
	border-color: #F88;
}

.post .message {
	min-height: 0;
}

.post .when {
	font-size: 0.875em;
	margin: 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #90ADD9;
}

.post .reportCount {
	margin: 4px 0;
	font-size: 0.875em;
}

.post span[title]:hover {
	cursor: help;
}

ul.post-management {
	padding-left: 20px;
}

div.gallery ul.image-management {
	display: block;
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
	line-height: 1.5em;
}

div.gallery ul.image-management li {
	display: inline-block;
}

div.gallery li.hidden {
	opacity: 0.6;
}

div.gallery li.hidden:before {
	content: 'Hidden';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	color: #F00;
	line-height: auto;
	text-align: center;
}

.control_panel th {
	text-align: left;
	border-bottom: 1px solid #CCC;
	box-sizing: border-box;
}

.control_panel th.control {
	width: 8%;
}

.control_panel th.permissions {
	width: 20%;
}

.control_panel td {
	vertical-align: top;
	text-align: left;
	font-size: 0.875em;
	padding: 2px;
	border-bottom: 1px solid #CCC;
	box-sizing: border-box;
}

.announcements h2, .files h2 {
	border-bottom: none !important;
	margin-top:10px !important;
	margin-bottom:0px !important;
	font-family: graphik_light, graphik, Helvetica, Arial, sans-serif !important;
	
}

.announcements, .files {
	border-top: 1px solid #90add9;
}


#mc_embed_signup
{
	padding-left: 10px;
}

#mc_embed_signup:after
{
	display: block;
	width: 800px;
	max-width: 100%;
	content: '';
	height: 1px;
	background: #90add9;
	margin-top: 25px;
}

#mc_embed_signup .mc-field-group,
#mc_embed_signup .mc-button-holder
{
	width: auto;
	display: inline-block;
}

#mc_embed_signup .mc-field-group input
{
	padding: 9px 7px;
	border-radius: 3px;
	border: none;
	font-size: 16px;
	
}

#mc_embed_signup .button
{
	padding: 7px 15px;
	background: #90add9;
	border: 2px solid #90add9;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
}

#mc_embed_signup .button:hover,
#mc_embed_signup .button:active
{
	background-color: #4e84c4;
	
}

/* tinymce universal formatting */
#tinymce {width: 630px; padding: 10px; background: #FFF; text-align: left;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }